* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    font-size: 14px;
}
.pagprincipal {
    width: 380px;
    height: 500px;
    position: relative;
    margin: 10% auto;
    padding: 2px;
    overflow: hidden;
    text-align: center;
}
h1 {
    font-size: 40px;
}
.cajafuera {
    background: #f2f2f2;
    height: 100%;
    width: 100%;
    position: absolute;
}
.formulariocaja {
    width: 380px;
    height: 500px;
    position: relative;
    margin: 10% auto;
    background: white;
    padding: 2px;
    overflow: hidden;
    border: 1px solid #353A46;
    border-radius: 10px;
}

.botondeintercambiar {
    width: 240px;
    margin: 35px auto;
    position: relative;
    box-shadow: 0 0 6px 0.5px black;
    border-radius: 30px;
}
.botoncambiarcaja {
    padding: 10px 30px;
    cursor: pointer;
    background: transparent;
    border: 0;
    outline: none;
    position: relative;
    font-weight: bold;
    font-size: 16px;
    color: black;
}
#btnvai {
    top: 0;
    left: 0;
    position: absolute;
    width: 130px;
    height: 100%;
    background-color: #70C1F7;
    border-radius: 30px;
    transition: .5s;
}
.logovai {
    text-align: center;
}
.logovai img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    padding: 10px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    background-color: #70C1F7;
}
.logo-container {
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 20px;
}
.logo-container img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.grupo-entradas {
    top: 240px;
    position: absolute;
    width: 280px;
    transition: .5s;
}
.cajaentradatexto {
    width: 100%;
    padding: 10px 0;
    margin: 5px 0;
    border-left: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #70C1F7;
    outline: none;
    background: transparent;
}
.botonenviar {
    width: 85%;
    padding: 10px 30px;
    cursor: pointer;
    display: block;
    margin: auto;
    background-color: #70C1F7;
    border: 0;
    outline: none;
    border-radius: 10px;
    font-weight: bold;
    border: 1px solid black;
}
.checkboxvai {
    margin: 30px 10px 30px 0;
}
span {
    color: #777;
    font-size: 12px;
    bottom: 66px;
    position: absolute;
}
#frmlogin {
    left: 50px;
}
#frmregistrar {
    left: 450px;
}